<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">0.00000000</MDI>
      <MDI key="STATISTICS_MAXIMUM">37.92480087</MDI>
      <MDI key="STATISTICS_MEAN">8.30597031</MDI>
      <MDI key="STATISTICS_STDDEV">6.38483876</MDI>
      <MDI key="STATISTICS_NNULL">390874</MDI>
      <MDI key="STATISTICS_PCTNULL">0.44799056</MDI>
      <MDI key="STATISTICS_NVALID">481589</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">0.55196131</MDI>
      
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
